Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/43343/?format=api
{ "ob_id": 43343, "computationComponent": [ { "ob_id": 43331, "uuid": "bfcb9dc8593b4fb49bd068db6ed5fc77", "title": "Derivation of the EOCIS gridded Sea Ice Arctic Thickness V1.00 product", "abstract": "For information on the derivation of this dataset see the related documents section", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43342, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14126, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26733/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/26732/?format=api", "relatedTo": { "ob_id": 43342, "uuid": "db7f1161a0cb45a5a88673a6f79d5372", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206287/?format=api" ] }